<template>
  <div class="main-layout">
    <sidebar />
    <div class="page">
      <slot></slot>
    </div>
  </div>
</template>

<style lang="scss" scoped>
.main-layout {
  display: flex;
  z-index: 999;
  position: relative;
}
.page {
  flex: 1;
  position: relative;
}
</style>
